Loading...
Searching...
No Matches
peptidemodel.h File Reference
`#include "pappsomspp/core/types.h"`
`#include "pappsomspp/core/amino_acid/aa.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

struct | pappso::specpeptidoms::AminoAcidModel
class | pappso::specpeptidoms::PeptideModel
| modelize peptide sequence to facilitate rendering in bracket or proforma More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::specpeptidoms